﻿/* CSS Document */
.header { width:980px;}
.wrapper { width:980px; }
.content { width:980px;}
.footer { width:980px; align:right; padding-bottom:10px; padding-top:0px; }
.left { width:270px; vertical-align:top; }
.center { width:710px; align:left; vertical-align:top; }

html {
	overflow-y: scroll;
	height:100%;
}

BODY {
	  background-image:url(images/bg_01.jpg);
	  background-repeat:repeat-x;
      background-color: #1e1c18;
	  vertical-align:middle;
	  margin-left:10px; 
	  height:100%;
	  font-family: "Arial", "Helvetica", "sans-serif";
	  font-size : 13px;
	  color:#FFFFFF;
	  line-height: 17px;
	  }

a {
	color:#0099ff;
	text-decoration:none;
}

a:hover {
	color:#339933;
	text-decoration:underline;
}

li {
margin-left:-20px;
}
	
.title {
	font-size : 22px;
	color : #FFF;
	font-family: "Verdana", "Helvetica", "sans-serif";
	font-weight: bold;
	line-height: 28px;
	
}

a.title { font-size : 13px; color : #000000;
        font-family: "Arial", "Helvetica", "sans-serif";
		font-weight: normal; 
		text-decoration: none;
		line-height: 18px;
				}

a.title:hover { font-size : 13px; color : #FFFFFF;
        font-family: "Arial", "Helvetica", "sans-serif";
		font-weight: normal; 
		text-decoration: underline;
		line-height: 18px;
		}

.title2 {
	font-size : 17px;
	color : #0099cc;
	font-family: "Verdana", "Helvetica", "sans-serif";
	font-weight: bold;
	line-height: 22px;
	
}
		
h1 {
	font-size : 15px;
	color : #000000;
	font-family: "Arial", "Helvetica", "sans-serif";
	line-height: 30px;
	font-weight: bold;
	
}
	
		
.text {
	font-size : 13px;
	color : #444444;
	font-family: "Arial", "Helvetica", "sans-serif";
	line-height: 18px;
	font-weight: normal;
	
}

a.text {
	font-size : 15px;
	color : #0099FF;
	font-family: "Arial", "Helvetica", "sans-serif";
	line-height: 30px;
	text-decoration:underline;
	font-weight: normal; 

	}
	
a.text:hover {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size : 15px;
	color : #990000;
	line-height: 30px;
	text-decoration:underline;
	font-weight: normal; 
	}

.text2 {
	font-size : 13px;
	color : #0099FF;
	font-family: "Arial", "Helvetica", "sans-serif";
	line-height: 18px;
	font-weight: normal;
	
}

.texteng {
	font-size : 13px;
	color : #DDDDDD;
	font-family: "Arial", "Helvetica", "sans-serif";
	line-height: 18px;
	font-weight: normal;
	
}

a.texteng {
	font-size : 13px;
	color : #DDDDDD;
	font-family: "Arial", "Helvetica", "sans-serif";
	line-height: 18px;
	text-decoration:underline;
	font-weight: normal; 

	}
	
a.texteng:hover {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size : 13px;
	color : #b41000;
	line-height: 18px;
	text-decoration:underline;
	font-weight: normal; 
	}	

 
.dropdownbox {
	font-family: "Avant Garde Book BT", "Arial", "Helvetica", "sans-serif";
	font-weight: bold;
	color: #333333;
	border: 2px inset ;
	height: 20px;
	width: 320px;
	vertical-align: middle;
	font-size: 11px;
	
}
.button {
	border: thin none;
	background-position: center;
	cursor: pointer;
	height: 50px;
	width: 110px;
	background-image: url(images/contact-reset.jpg);
}
.button2 {
	border: thin none;
	background-position: center;
	cursor: pointer;
	height: 50px;
	width: 110px;
	background-image: url(images/contact-send.jpg);
}

.button3 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	background-color: #EEEEEE;
	padding: 1px;
	height: 24px;
	width: 60px;
	border: 2px outset;
}

	


.picborder {
	border: 1px solid #cccccc;
}	

.pnavmo {
	font-size : 14px;
	color : #66CCFF;
	font-family: "calibri", "Arial";
	line-height: 18px;
	text-decoration: none;
	font-weight: bold;
}


a.pnav, pnav {
	font-size : 14px;
	color : #444444;
	font-family: "calibri", "Arial";
	line-height: 18px;
	text-decoration: none;
	font-weight: normal;
	text-decoration:none;
}

a.pnav:hover {
	font-size : 14px;
	color : #66CCFF;
	font-family: "calibri", "Arial";
	line-height: 18px;
	text-decoration:underline;
	font-weight: normal;
}

input[type='text'], select{
font-family: "calibri", "Arial";
font-size: 13px;
width:300px;
height:30px;
line-height:25px;
border:1px solid #AAAAAA;
padding-left: 3px;
margin: 0px auto;
-moz-border-radius-bottomleft: 4px;
-webkit-border-top-left-radius: 4px;
border-top-left-radius: 4px;
-moz-border-radius-topright: 4px;
-webkit-border-top-right-radius: 4px;
border-top-right-radius: 4px;
-moz-border-radius-bottomleft: 4px;
-webkit-border-bottom-left-radius: 4px;
border-bottom-left-radius: 4px;
-moz-border-radius-topright: 4px;
-webkit-border-bottom-right-radius: 4px;
border-bottom-right-radius: 4px;
background-color:#F5F5F5;
box-sizing: border-box;
opacity:0.8;
filter:alpha(opacity=80);
}

textarea {
font-family: "calibri", "Arial";
font-size: 13px;
width:300px;
line-height:25px;
border:1px solid #AAAAAA;
padding-left: 3px;
margin: 0px auto;
-moz-border-radius-bottomleft: 4px;
-webkit-border-top-left-radius: 4px;
border-top-left-radius: 4px;
-moz-border-radius-topright: 4px;
-webkit-border-top-right-radius: 4px;
border-top-right-radius: 4px;
-moz-border-radius-bottomleft: 4px;
-webkit-border-bottom-left-radius: 4px;
border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-webkit-border-bottom-right-radius: 4px;
border-bottom-right-radius: 4px;
background-color:#F5F5F5;
outline: none;
resize: none;
overflow-y: auto;
box-sizing: border-box;
opacity:0.8;
filter:alpha(opacity=80);
}
